
.leaded { line-height: 15px }
.size1 { color: #999; font-size: 12px; font-family: Verdana, Arial, sans-serif }
.size1back { color: white; font-weight: bold; font-size: 10px; font-family: Verdana, Arial, sans-serif; background: black 2px 2px }
.size2 { color: #c0c0c0; font-size: 14px; font-family: Verdana, Arial, sans-serif }
.size3 { font-size: 64px; line-height: 84px; font-family: Verdana, Arial, sans-serif }
a { color: #c0c0c0; text-decoration: none }
a.crumb { color: #666666 }
a:active { color: #c0c0c0; text-decoration: underline }
a:hover { color: #c0c0c0 }
a:link { color: #696969; text-decoration: none }
a:visited { color: #696969; text-decoration: none }
body { font-family: Verdana, Arial, sans-serif }
input { font-size: 9px; font-family: Verdana, Arial, sans-serif }
select { font-size: 9px; font-family: Verdana, Arial, sans-serif }
td { font-size: 10px; font-family: Verdana, Arial, sans-serif }